How do I find the OpenGL version on my system?

 

Myo Connect requires an API called OpenGL v2.1 or higher.

You can find the OpenGL and display adapter driver version by using a 3rd party utility such as GPU Caps Viewer or your display adapter control panel application.

  

If you've found that your OpenGL version is too low, the next step is to see if you can update your video driver. Finding the correct driver is determined by your system's hardware.

As an example, if your system is Intel-based, you can use the Intel Driver Update Utility.

If you need further help determining what driver you need to download, please reach out to us at support@thalmic.com.